# निर्दोष

## परिभाषा:

शब्द “निर्दोष” को अर्थ हुन्छ‒ अपराध वा अन्य गलत कामको दोषी नहुनु । दुष्‍ट कुराहरूमा सहभागी नहुने मानिसहरूलाई पनि यसले सामान्य रूपमा उल्लेख गर्न सक्छ ।

* कुनै व्यक्‍तिलाई गलत काम गरेको आरोप लागेको छ, तर उसले त्यो काम गरेको छैन भने ऊ निर्दोष हुन्छ ।
* कहिले काहीँ जसरी शत्रुका सेनाले “निर्दोष मानिसहरू” लाई आक्रमण गर्दा तिनीहरू यसको भागिदार नहुनुपर्ने हो, त्यसै गरी मानिसहरूले आफूले भोग्‍नै नपर्ने खराब व्यवहार भोगिरहँदा त्यस्ता मानिसहरूलाई उल्लेख गर्न पनि यस शब्द “निर्दोष” को प्रयोग गरिन्छ ।

अनुवादका लागि सुझावहरूः

* अधिकांश सन्दर्भहरूमा शब्द “निर्दोष” लाई कुनै कुरोको लागि “दोषी नभएको” वा “जवाफदेही नभएको” वा “दोष नलागेको” भनी अनुवाद गर्न सकिन्छ ।
* साधारणतया निर्दोष मानिसहरूलाई उल्लेख गरिँदा यस शब्दलाई “जसले कुनै गल्ती गरेका छैनन्” वा “जो दुष्‍ट्याइँमा सहभागी भएका छैनन्” भनी अनुवाद गर्न सकिन्छ ।
* बारम्बार प्रयुक्‍त हुने टुक्‍का “निर्दोष रगत” लाई “मारिनको लागि कुनै गल्ती नगरेका मानिसहरू” भनी अनुवाद गर्न सकिन्छ ।
* अभिव्यक्‍ति “निर्दोष रगत बगाउनु” लाई “निर्दोष मानिसहरूलाई मार्नु” वा “मृत्युको लागि गलत काम नगरेका मानिसहरूलाई मार्नु” भनी अनुवाद गर्न सकिन्छ ।
* कसैलाई मारिएको सन्दर्भमा “निर्दोषको रगत” लाई “मृत्युको लागि दोषी नभएको” भनी अनुवाद गर्न सकिन्छ ।
* येशूको बारेमा भएको शुभ खबरलाई स्वीकार नगर्ने मानिसहरूको बारेमा चर्चा गर्दा “निर्दोषको रगत” लाई “तिनीहरू आत्मिक रूपमा मृत छन् या छैनन् भनी जवाफदेही नभएको” वा “तिनीहरूले यस सन्देशलाई ग्रहण गर्छन् या गर्दैनन् भन्‍ने बारेमा जवाफदेही नभएको” भनी अनुवाद गर्न सकिन्छ ।
* “मैले निर्दोष रगतलाई धोका दिएको छु” भनी यहूदाले बताउँदा, त्यसले भन्दै थियो, “मैले कुनै गल्ती नगर्नुभएको मानिसलाई धोका दिएको छु” वा “मेरो कारणले गर्दा निष्पाप मानिसको मृत्यु भयो” भनी अनुवाद गर्न सकिन्छ ।
* “यी निर्दोष मानिसको रगतदेखि म निर्दोष छु” भनी पिलातसले येशूको बारेमा बताउँदा, यसलाई “कुनै पनि गल्ती नगरेका यी मानिसलाई मार्नको लागि म जवाफदेही छैनँ” भनी अनुवाद गर्न सकिन्छ ।

(हेर्नुहोस्ः दोष, दोषी)

बाइबलका सन्दर्भहरूः

* १ कोरिन्थी ०४:३-४
* १ शमूएल १९:४-५
* प्रेरित २०:२५-२७
* प्रस्थान २३:६-९
* यर्मिया २२:१७-१९
* अय्यूब ०९:२१-२४
* रोमी १६:१७-१८

बाइबलका कथाहरूबाट लिइएका उदाहरणहरूः

* (०८-०६) योसेफ निर्दोष भए तापनि दुई वर्षपश्‍चात् पनि तिनी अझै झ्यालखानामा थिए ।
* (४०-०४) तिनीहरूमध्ये एक जनाले येशूको गिल्ला गर्‍यो, तर अर्काचाहिँले भन्यो, “के तिमी परमेश्‍वरदेखि डराउँदैनौँ ? हामी दोषी छौँ, तर यी मानिस निर्दोष छन् ।”
* (४०-०८) जब येशूलाई पहरा दिने सिपाहीले त्यहाँ भएको हरेक कुरो देखे, तिनले भने, “निश्‍चय नै, यी मानिस निर्दोष थिए । उहाँ परमेश्‍वरका पुत्र हुनुहुन्थ्यो ।”

