# मन्दिर

## परिभाषा:

मन्दिर पर्खाल लगाइएका चोकहरूबाट घेरिएको भवन थियो, जहाँ इस्राएलीहरू प्रार्थना गर्न र परमेश्‍वरका निम्ति बलिदानहरू चढाउन आउँथे । यो यरूशलेम सहरमा पर्ने मोरीयाह डाँडामा अवस्थित थियो ।

* अक्सर “मन्दिर” शब्दले मुख्य भवनलाई घेर्ने चोकहरूलगायत मन्दिरको पुरै संरचनालाई जनाउँछ । कहिले काहीँ यसले केवल भवनलाई जनाउँछ ।
* मन्दिरको भवनमा दुईवटा कोठा थिए‒ पवित्रस्थान र महा-पवित्रस्थान ।
* परमेश्‍वरले मन्दिरलाई उहाँको वासस्थानको रूपमा उल्लेख गर्नुभयो ।
* नयाँ करारमा पवित्र आत्मा ख्रीष्‍टमा ग्रहण गर्ने विश्‍वासीहरूका जीवनमा बास गर्नुहुने भएकोले तिनीहरूलाई जनाउन पदावली “पवित्र आत्माको मन्दिर” लाई प्रयोग गरिएको छ ।

अनुवादका लागि सुझावहरूः

* साधारणतया खण्डले मानिसहरू “मन्दिरमा” छन् भनी बताउँदा यसले भवनको बाहिरपट्टिका चोकहरूलाई जनाउँदै छ । यसलाई “मन्दिरका चोकहरूमा” वा “मन्दिरको संरचनामा” भनी अनुवाद गर्न सकिन्छ ।
* यसले मन्दिरलाई तोकेर उल्लेख गर्दा केही अनुवादहरूले “मन्दिर” लाई “मन्दिरको भवन” भनी अनुवाद गर्छन्, ताकि केलाई उल्लेख गरिएको हो भनी प्रस्ट हुन सकोस् ।
* “मन्दिर” लाई “परमेश्‍वरको पवित्र भवन” वा “पवित्र आराधनाको ठाउँ” भनी अनुवाद गर्न सकिन्छ ।
* अक्सर बाइबलमा मन्दिरलाई “यहोवेको घर” वा “परमेश्‍वरको घर” भनी उल्लेख गरिएको छ ।

(हेर्नुहोस्ः बलिदान, भेटी, सोलोमन, बेबिलोन, बेबिलोनी, पवित्र आत्मा, परमेश्‍वरका आत्मा, प्रभुका आत्मा, पवित्र वासस्थान, चोक, सियोनको चोक, सियोन पर्वतको घर)

बाइबलका सन्दर्भहरूः

* प्रेरित ०३:१-३
* प्रेरित ०३:७-८
* इजकिएल ४५:१८-२०
* लूका १९:४५-४६
* नहेम्याह १०:२८-२९
* भजनसंग्रह ७९:१-३

बाइबलका कथाहरूबाट लिइएका उदाहरणहरूः

* (१७-०६) दाऊदले एउटा मन्दिर बनाउन चाहन्थे, जहाँ सबै इस्राएलीले परमेश्‍वरको आराधना गर्न सक्थे र उहाँलाई बलिदानहरू चढाउन सक्थे ।
* (१८-०२) यरूशलेममा सोलोमनले मन्दिर बनाए, जसको लागि तिनका पिता दाऊदले योजना बनाएका थिए र सामग्रीहरू जम्मा पारेका थिए । अब मानिसहरूले भेट हुने पालमा परमेश्‍वरलाई आराधना र बलिदानहरू चढाउनुको साटो मन्दिरमा त्यसो गरे । परमेश्‍वर आउनुहुन्थ्यो र मन्दिरमा उपस्थित हुनुहुन्थ्यो र उहाँ आफ्ना मानिसहरूसित त्यहीँ बस्‍नुहुन्थ्यो ।
* (२०-०७) तिनीहरू (बेबिलोनीहरू) ले यरूशलेम सहरलाई कब्जा गरे; मन्दिरलाई नष्‍ट पारे र सबै खजानाहरू लिएर गए ।
* (२०-१३) जब मानिसहरू यरूशलेममा आइपुगे, तब तिनीहरूले मन्दिर अनि सहर र मन्दिर वरिपरिको पर्खालको पुनर्निर्माण गरे ।
* (२५-०४) त्यसपछि शैतानले येशूलाई मन्दिरको उच्‍चतम टाकुरामा लगेर भन्यो, “तपाईं परमेश्‍वरका पुत्र हुनुहुन्छ भने तल हाम्फाल्नुहोस् किनकि लेखिएको छ, ‘तपाईंका खुट्टा जमिन नपरोस् भन्‍नाका लागि तपाईंलाई थाम्‍न परमेश्‍वरले आफ्ना स्वर्गदूतहरूलाई आज्ञा दिनुहुनेछ’ ।”
* (४०-०७) उहाँ मर्नुहुँदा एउटा ठुलो भूकम्प गयो, र मानिसहरूलाई परमेश्‍वरको उपस्थितिबाट अलग गर्ने मन्दिरमा भएको ठुलो पर्दा माथिदेखि तलसम्म दुई भाग गरी च्यातियो ।

