# राज्य

## परिभाषा:

राज्य भनेको एउटा राजाद्वारा शासन गरिएको मानिसहरूको समूह हो । यसले राजा वा अन्य शासनकर्ता तथा अख्तियारद्वारा नियन्‍त्रणमा राखिएको क्षेत्र वा राजनैतिक परिसरलाई पनि सङ्केत गर्छ ।

* राज्य कुनै पनि भौगोलिक आकारको हुन सक्छ । राजाले एउटा देश वा राष्‍ट्र वा केवल एउटा सानो सहरमाथि आफ्नो शासन जमाएको हुन सक्छ ।
* “राज्य” भन्‍ने शब्दले “परमेश्‍वरको राज्य” शब्दमा आत्मिक शासन वा अख्तियारलाई सङ्केत गरेको हुन सक्छ ।
* परमेश्‍वर सबै सृष्‍टिमाथिको शासनकर्ता हुनुहुन्छ, तर “परमेश्‍वर राज्य” भन्‍ने शब्दले विशेष गरी येशू ख्रीष्‍टमाथि विश्‍वास राखी उहाँको अख्तियारलाई स्वीकार गरेका मानिसहरूमाथि रहेको उहाँको शासन तथा अख्तियारलाई सङ्केत गर्दछ ।
* अनि बाइबलले शैतानको “राज्य” पनि भएको कुरा उल्लेख गरेको छ जसअनुसार त्यसले यस पृथ्वीमाथिका धेरै कुराहरूमा अस्थायी रूपले आफ्नो प्रभुत्वलाई जमाएको हुन्छ । त्यसको राज्य दुष्‍ट छ र त्यसलाई “अन्धकार” भनेर भन्दछ भनिन्छ ।

अनुवाद सुझावहरू

* एउटा राजाद्वारा शासन गरिएको भौगोलिक क्षेत्रलाई जब सङ्केत गरिन्छ, तब “राज्य” भन्‍ने शब्दलाई “राष्‍ट्र (राजाद्वारा शासन गरिएको)”, वा “राजाको प्रदेश” वा “राजाले राज्य गरेको भुभाग” भनेर पनि अनुवाद गरिन्छ ।
* आत्मिक अर्थमा, “राज्य” लाई “शासन गर्नु” वा “अधिपत्य गर्नु” वा “नियन्‍त्रण गर्नु” वा “अधिकार गर्नु” भनेर अनुवाद गर्न सकिन्छ ।
* “पूजाहारीहरूको राज्य” लाई “परमेश्‍वरद्वारा शासन गरिएका आत्मिक पूजाहारीहरू” भनेर पनि अनुवाद गर्न सकिन्छ ।
* “ज्योतिको राज्य” लाई “ज्योति झैँ असल परमेश्‍वरको राज्य” वा “परमेश्‍वरले मानिसहरूमाथि शासन गर्नुहुन्छ, जो ज्योति हुनुहुन्छ” वा “परमेश्‍वरको राज्यको ज्योति र उत्कृष्‍टता” भनेर पनि अनुवाद गर्न सकिन्छ । यस वाक्यमा “ज्योति” शब्दलाई कायम राख्‍नको निम्ति यो सबै भन्दा उत्कृष्‍ट उपाय हो किनभने बाइबलमा यो धेरै महत्त्वपूर्ण शब्द हो ।
* यो याद गर्नुहोस् कि “राज्य” र सम्राटले शासन गर्ने साम्राज्य भिन्‍न कुरा हुन् ।

बाइबलीय कथाहरूबाट उदाहरणहरूः

* परमेश्‍वरले मोशा र इस्राएलका मानिसहरूलाई भन्‍नुभयो, “यदि तिमीहरूले मेरा आज्ञा मान्यौ र मेरा करार पालन गर्यौ भने, तिमीहरू मेरो बहुमूल्य निज धन, पूजाहारीहरूको राज्य, र एउटा पवित्र राष्‍ट्र हुनेछौ ।”
* सोलोमनसंग परमेश्‍वर क्रोधित हुनुभयो र, सोलोमनको आनाज्ञाकारिताको दण्ड स्वरूप, सोलोमनको मृत्युपछि परमेश्‍वरले इस्राएलको राष्‍ट्रलाई दुईवटा राज्यहरूमा विभाजन गर्ने प्रतिज्ञा गर्नुभयो ।
* इस्राएलको राज्यको दशवटा कुलहरूले रहोबामको विरुद्ध विद्रोह गरे । केवल दुईवटा कुलहरू मात्र तिनको अगि विश्‍वासयोग्य रहे । यी दुई कुलहरू यहूदाको राज्य भए ।
* रहबामको विरुद्ध विद्रोह गर्ने इस्राएल देशका अरू दश कुलहरूले यारोबाम नाम गरेको मानिसलाई तिनीहरूका राजा हुनको निम्ति नियुक्त गरे । तिनीहरूले त्यस क्षेत्रको उत्तरी भागमा तिनीहरूको राज्य खाडा गरे र तिनीहरूलाई इस्राएलको राज्य भनियो ।
* राजा त्यो व्‍यक्‍ति हो जसले कुनै राज्य माथि शासन गर्छ र मानिसहरूको न्याय गर्छ ।

