# करार

## परिभाषा:

करार दुई पक्षबिच बाँधिएको औपचारिक सम्झौता हो जसलाई दुईमध्ये एउटा पक्षले पुरा गर्नैपर्छ ।

* यो सम्झौता मानिस-मानिसहरूका बिचमा, मानिसहरूका समूह-समूह बिचमा वा परमेश्‍वर र मानिसहरूका बिचमा हुन सक्छ ।
* मानिसहरूले एक अर्कासित करार बाँध्दा तिनीहरूले केही गर्ने वा त्यसलाई पुरा गर्ने प्रतिज्ञा गर्छन् ।
* वैवाहिक करार, व्यापारिक करार र देशहरूबिच हुने सम्झौताहरू मानवीय करारका उदाहरणहरू हुन् ।
* बाइबलभरि नै परमेश्‍वरले आफ्ना मानिसहरूसित केही फरक-फरक करारहरू बाँध्‍नुभएको छ ।
* केही करारहरूमा विनासर्त परमेश्‍वरले आफ्नो भागलाई पुरा गर्ने प्रतिज्ञा गर्नुभयो । उदाहरणको लागि, विश्‍वव्यापी जलप्रलयले पृथ्वीलाई फेरि कहिल्यै नष्‍ट नगर्ने प्रतिज्ञा गर्दै उहाँले मानव-जातिसित आफ्नो करार स्थापित गर्नुहुँदा यस करारमा मानिसहरूले पुरा गर्नुपर्ने कुनै सर्त छैन ।
* अन्य करारहरूमा मानिसहरू उहाँप्रति आज्ञाकारी भई तिनीहरूले करारको आफ्नो भागलाई पुरा गरेमा मात्र उहाँले आफ्नो भागलाई पुरा गर्ने प्रतिज्ञा गर्नुभयो ।

अनुवादका लागि सुझावहरूः

* सन्दर्भमा आधारित रहेर यस शब्दलाई “बाँध्‍ने सम्झौता” वा “औपचारिक प्रतिबद्धता” वा “प्रण” वा “अनुबन्ध” भनी अनुवाद गर्न सकिन्छ ।
* एउटा पक्ष वा दुई पक्ष दुवैले प्रतिज्ञालाई पुरा गर्नुपर्ने आधारमा रहेर करारको लागि केही भाषाहरूमा बेग्लाबेग्लै शब्दहरू छन् । यदि करार एक पक्षीय हो भने यसलाई “प्रतिज्ञा” वा “प्रण” भनेर अनुवाद गर्न सकिन्छ ।
* यस शब्दले मानिसहरूले करारको प्रस्ताव राखे भन्‍ने अर्थ दिनुहुँदैन भन्‍ने कुरालाई ख्याल गर्नुहोस् । परमेश्‍वर र मानिसहरूबिच बाँधिएका सबै करारहरूमा परमेश्‍वरले नै करारको थालनी गर्नुभयो ।

(हेर्नुहोस्ः नयाँ करार, प्रतिज्ञा)

बाइबलका सन्दर्भहरूः

* २ राजा १८:११-१२
* २ शमूएल २३:५
* प्रेरित ०७:६-८
* प्रस्थान ३४:१०-११
* गलाती ०३:१७-१८
* उत्पत्ति ०९:११-१३
* उत्पत्ति १७:७-८
* यहोशू २४:२४-२६
* लूका ०१:७२-७५
* मर्कूस १४:२२-२५

बाइबलका कथाहरूबाट लिइएका उदाहरणहरूः

* (०४-०९) त्यसपछि परमेश्‍वरले अब्रामसित करार बाँध्‍नुभयो । करार दुई पक्षबिच बाँधिने सम्झौता हो ।
* (०५-०४) “म इश्माएललाई पनि एउटा ठुलो जाति बनाउनेछु, तर मेरो करारचाहिँ इसहाकसित नै हुनेछ ।”
* (०६-०४) लामो समयपछि अब्राहाम मरे, र परमेश्‍वरले तिनीसित करारमा बाँध्‍नुभएका सबै प्रतिज्ञा इसहाकमा सरे ।
* (०७-१०) परमेश्‍वरले अब्राहाम अनि त्यसपछि इसहाकसित बाँध्‍नुभएका करारका प्रतिज्ञाहरू अब याकूबमा सरे ।
* (१३-०२) परमेश्‍वरले मोशा र इस्राएलका मानिसहरूलाई भन्‍नुभयो, “तिमीहरूले मेरो आज्ञा मान्यौ र मेरो करारलाई पालन गर्‍यौ भने तिमीहरू मेरा मूल्यवान् सम्पत्ति, पूजाहारीको राज्य र पवित्र जाति हुनेछौ ।”
* (१३-०४) त्यसपछि परमेश्‍वरले तिनीहरूसित करार बाँधी भन्‍नुभयो, “म तिमीहरूका परमेश्‍वर यहोवे हुँ जसले तिमीहरूलाई मिश्रको दासत्वबाट बचायो । अरू देवताहरूलाई नपुज्‍नू ।”
* (१५-१३) त्यसपछि परमेश्‍वरले इस्राएलीहरूसित सीनैमा बाँध्‍नुभएको करारको पालन गर्नुपर्ने मानिसहरूको जिम्मेवारीलाई यहोशूले स्मरण दिलाए ।

