# आत्मा, आत्मिक

## परिभाषा:

“आत्मा” ले देख्‍न नसकिने मानिसको अभौतिक भागलाई जनाउछ । मानिस मर्दा उसको आत्माले उसको शरीर छोड्छ ।

* “आत्मा” ले शरीर नभएको जीव विशेष गरी दुष्‍ट आत्मालाई जनाउन सक्छ ।
* व्यक्‍तिको आत्मा परमेश्‍वरलाई चिन्‍न सक्‍ने र उहाँलाई विश्‍वास गर्न सक्‍ने उनको हिस्सा हो ।
* सामान्यतयाः “आत्मिक” शब्दले अभौतिक समसारका कुनै पनि कुराको वर्णन गर्छ ।
* बाइबलमा “आत्मिक” शब्दले विशेष गरी परमेश्‍वरसँग सम्बन्दित कुराहरूलाई जनाउछ, निर्दिष्‍ट रूपमा पवित्र आत्‍मालाई जनाउछ ।
* उदहरणको लागि, “आत्मिक भोजन” ले व्यक्‍तिको आत्मालाई पोषण दिने परमेश्‍वरको शिक्षालाई जनाउछ, “आत्मिक बुद्धिल” ले पवित्र आत्माबाट आएका ज्ञान र धर्मिक बानी बेहोरालाई जनाउछ ।
* परमेश्‍वर आत्मा हुनुहुन्छ र उहाँले भौतिक शरीर नभएका अरू आत्मिक प्राणीहरूलाई सृजनुभयो ।
* स्वर्गदूतहरू परमेश्‍वरविरुद्ध विद्रोह गर्ने र दुष्‍ट आत्माहरू बन्‍नेहरूलगायत आत्मिक प्राणीहरू हुन् ।
* “का आत्मा” ले “को स्वभाव भएको” भन्‍ने अर्थ हुनसक्छ जस्तै “बुद्धिको आत्मा” ।

अनुवादका निम्ति सुझावहरूः

* सन्दर्भअनुसार “आत्मा” लाई अनुवाद गर्ने तरिकाहरूमा “अभौतिक प्राणी” वा “भित्री भाग” वा “भित्री मनुष्यत्व” पर्न सक्छन् ।
* कुनै सन्दर्भहरूमा “आत्मा” लाई “दुष्‍ट आत्मा” वा “दुष्‍ट आत्मिक प्राणी” भनी अनुवाद गर्न सकिन्छ ।
* कहले काहीँ “मेरो आत्मा मेरो भित्री अन्तस्करणमा शोकित भयो” मा जास्तै एक व्‍यक्‍तिको भावना व्यक्‍त गर्न प्रयोग गरिन्छ । यसलाई यसरी पनि अनुवाद गर्न सकिन्छ “मैले मेरो आत्मामा शोकित महसुस गरेँ” वा “मैले गहन रूपमा शोकित महसुस गरेँ ।”
* “को आत्मा” लाई “को स्वभाव” वा “को प्रभाव” भनी अनुवाद गर्न सकिन्छ ।
* सन्दर्भअनुसार, “आत्मिक” लाई “अभौतिक” वा “पवित्र आत्माबाटको” वा “परमेश्‍वरको” वा “अभौतिक संसारको हिस्सा” भन अनुवाद गर्न सकिन्छ ।
* आलङकारिक अभिव्यक्‍ति “आत्मिक दूध” लाई “परमेश्‍वरबाटको आधारभूत शिक्षा” वा “आत्मालाई (दूधलेझैँ गर्ने) पोषण दिने परमेश्‍वरको शिक्षाहरू” भनी अनुवाद गर्न सकिन्छ ।
* “आत्मिक परिपक्‍वता” लाई “पवित्र आत्माप्रति आज्ञाकारी देखाउने धर्मिक व्यवहार” भनी अनुवाद गर्न सकिन्छ ।
* “आत्मिक वरदान” लाई “पवित्र आत्माले दिने विशेष खबी” भनी अनुवाद गर्न सकिन्छ ।

(हेर्नुहोस्ः स्वर्गदूत, प्रधा स्वर्गदूत, भूत, दुष्‍ट आत्मा, अशुद्ध आत्मा, पवित्र आत्मा, परमेश्‍वरको आत्मा, परमप्रभुको आत्मा, प्राण)
बाइबल खण्डहरूः

* १ कोरिन्थी ०५:३-५
* १ यूहन्‍ना ०४:१-३
* १ थेसलोनिकी ०५:२३-२४
* प्रेरित ०५:९-११
* कलस्सी ०१:९-१०
* एफिसी ०४:२३-२४
* उत्पत्ति ०७:२१-२२
* यशैया ०४:३-६
* मत्ती २६:३९-४१
* मर्कूस ०१:२३-२६
* फिलिप्‍पी ०१:२५-२७

बाइबलका कथाहरूबाट उदाहरणहरूः

* (१३-०३) मानिसहरूले आफैलाई आत्मिकरूपमा तयार पारेपछि, परमेश्‍वर सिनै पर्वतको टाकुरामा गर्जन, बिजुलीको चमक, धुवाँ र तुरहीको ठुलो आवाजमा ओर्लि आउनुभयो ।
* (४०-०७) येशूले उच्‍च सोरमा भन्‍नुभयो, “सिद्धियो, पिता, म मेरो आत्मा तपाईंको हातमा दिन्छु ।” तब उहाँले उहाँको शिर निहुर्‍याउनुभयो र उहाँको आत्मा त्याग्‍नुभयो ।
* (४५-०५) स्तिफनस मर्दैगर्दा, तिनह चिच्‍याए, “येशू, मेरो आत्मा लिनुहोस् ।”
* (४८-०७) तिनीद्वारा नै सबै मानिस समूहहरू आशिषित हुन्छन्, किनभने येशूमा विश्‍वास गर्ने हरेक त्यसको पापबाट बाचइन्छ, र अब्राहमका आत्मिक सन्तान बन्छ ।

